@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150115 */

/* Layout */
#header,#section,#Kinder_footer{width:100%;}
#section{min-height:670px}
/* header */
.h_topline_box, .h_topline{height:8px;background:#585858}/*색변경가능*/
.h_topline, #h_logo_box,#h_tap_box{width:1000px;margin:0 auto}
.h_topline_point{width:310px;height:8px;margin:0 auto;background:#e91000}/*색변경가능*/
.h_logo_text{float:right}
.h_logo_img,.h_logo_so{float:left}
.h_logo_so{width:333px;padding-top:10px;text-align:left}
.h_logo_text{font-size:8pt;padding-top:10px}
.h_text_point{color:#fb3727}
.h_text_point2{color:#fc382a;padding:5px 0px 15px 0px;}
.h_text_point2 span{display:inline-block;margin-top:5px;}
.h_text_point2 img{vertical-align:top;margin-left:5px;}
#h_tap_box{vertical-align:bottom}
.h_tapmenu{float:left;width:247px;margin-top:3px;padding:10px 0px;background:#f1eff0;text-align:center;border-radius:10px 10px 0px 0px}
.h_tapmenu_select{width:241px;padding:7px 0px 10px;background:#fc382a;border:3px solid #e91000;border-bottom:0px;border-radius:10px 10px 0px 0px;}
.h_tapmenu_right{margin-right:4px}
#h_middleline_box{background:#e91000}/*색변경가능*/
.h_middleline{width:1000px;height:7px;margin:0 auto;background:#e91000}/*색변경가능*/

/* navi */
#h_menu_box{background:#fff;position:absolute;width:100%;z-index:30;border-bottom:1px solid #ddd;}
#h_menu_box2{background:#fff;position:absolute;width:100%;z-index:40;border-bottom:1px solid #ddd;}
#h_menu_ul{width:1000px;margin:0 auto;}
#h_menu_ul:hover{height:370px;}
.h_menu_a{display:inline-block;position:relative;float:left;padding:14px 0px 16px;background:#fff;font-size:16pt;font-weight:bold;text-align:center;letter-spacing:2px;}/*색변경가능*/
.h_menu_a:hover{color:#fb3727}
.h_menu_point{font-size:9pt;color:#777;letter-spacing:0px;}
.h_menu_a:hover > .h_menu_point{color:#000}
.h_menu_a_v1{width:166px;}/*색변경가능*/
.h_menu_a_v2{width:167px;}/*색변경가능*/
#h_menu_ul>li{float:left;position:relative}
#h_menu_ul:hover > li > .h_menuul_ul{display:block}
.h_menuul_ul{position:absolute;display:none;text-align:left;background:#fff;margin-top:90px;height:258px;font-size:10pt;border-bottom:0px solid #ddd;}
.h_menuul_ul li{display:block;}
.h_menuul_ul_v1{width:166px;}
.h_menuul_ul_v2{width:167px;}
.h_menuul_ul a{display:block;padding:5px 20px;font-weight:bold;color:#333;}
.h_menuul_ul a:hover{color:#fb3727}
.h_menuul_ul li.highlight a {color:#fb3829;}
.h_menu_right{text-align:right}
#h_bottomline_box{background:#e1dfe0;margin-top:76px}/*색변경가능*/
.h_bottomline{width:1000px;height:1px;margin:0 auto;background:#e1dfe0}/*색변경가능*/


/* 공용 */
.s_total_top{margin-bottom:31px;padding:17px 0 18px 0;border-bottom:#e2e0e0 1px solid;font-size:18pt;}
.clear{clear:both}
.s_p_hide{position:absolute;z-index:5;margin-top:-10000px;}
.s_alert_text{color:red}

/* PAGER */
.pagination{margin-top:20px; text-align:center; font-size:11pt;cursor:default}
.current_new{color:#e91000;border:1px solid #fd5346; width:25px;line-height:25px; display:inline-block; font-weight:bold;}
.s_prev_button{margin-right:15px;width:20px;text-align:center; display:inline-block; line-height:25px;color:#999;font-weight:bold;}
.s_next_button{margin-left:15px;width:20px;text-align:center; display:inline-block; line-height:25px;color:#999;font-weight:bold;}
.number{display:inline-block;width:25px;line-height:25px;color:#333;}

/* LAYER_POPUP_LOGIN */
#h_login_pop{position:relative; z-index:100; width:1000px;top:-20px; margin:0 auto; background:#000}
.h_pop_layer {display:none; position: absolute; top: 57px; right: 5px; width: 266px; height:auto;  background-color:#fff; border: 5px solid #585858; z-index: 50;}	
.h_pop_layer .h_pop_container {padding: 20px 24px;}
.h_pop_layer p.ctxt {color: #666; line-height: 25px;}
.h_pop_layer .btn-r {width: 100%; margin:10px 0 0; padding-top: 25px; border-top: 1px solid #DDD;}
a.cbtn {display:block;width:246px; height:25px;padding:5px 10px 0px 10px; background-color:#585858; font-size:13px; color:#fff; line-height:25px;text-align:right}	
a.cbtn:hover {background-color:#585858; color:#fff;}
.s_login_title{font-size:17pt;text-align:center;padding:5px 0px 25px 0px;}
.s_login_input {width:198px;padding:15px 10px;border:1px solid #d0d0d0;background:#f7f7f7}
.s_login_margin{margin-bottom:4px;}
.s_login_button{width:220px;height:50px;line-height:50px;margin-top:8px;background:url(/img/bg_button1.jpg) no-repeat;background-size:220px 50px;border:0px;color:#fff;cursor:pointer;}
.s_lay_button{display:block;float:left;padding:0px 15px;font-size:8pt;border:1px solid #fff;line-height:20px;border-radius:3px;color:#777;text-align:center}
.s_lay_button2{display:block;float:right;padding:0px 15px;font-size:8pt;border:1px solid #fff;line-height:20px;border-radius:3px;color:#777;text-align:center}
.s_login_ids{border:1px solid #c4d4e0;color:#777;}
.s_login_join{border:1px solid #d12f22;background:#f05347;color:#fff}
.s_login_out{border:1px solid #1e8fa5;background:#38adc4;color:#fff}
.s_logon_title{text-align:center}
.s_logon_title_span{font-size:14pt;}
.s_logon_site{margin:10px 0 15px;text-align:center;}
.s_logon_span1{color:#fc382a;font-size:12pt;}
.s_logon_span2{color:#808080;font-size:10pt}
.s_logon_info{padding-top:15px;border-top:1px solid #DDD;text-align:center}
.s_logon_info span{display:block;font-size:9pt;}
.s_logon_a2{margin-left:10px;}
.s_logon_a img{margin-top:20px;}

/* 아이디저장 */
#s_id_save{float:left;margin-top:14px;font-size:9pt;line-height:13px}
label {-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
input[type=checkbox].s_login_checkbox {position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0}
input[type=checkbox].s_login_checkbox + label.s_login_label {padding-left:20px;height:15px;display:inline-block;line-height:15px;background-repeat:no-repeat;background-position:0 0;vertical-align:middle;cursor:pointer}
input[type=checkbox].s_login_checkbox:checked + label.s_login_label {background-position:0 -15px}
.s_login_label_v1{background-image:url(http://csscheckbox.com/checkboxes/lite-red-check.png)}
/* 각사이트에 맞게 사용
{background-image:url(http://csscheckbox.com/checkboxes/lite-blue-check.png)}
{background-image:url(http://csscheckbox.com/checkboxes/lite-green-check.png)}
{background-image:url(http://csscheckbox.com/checkboxes/lite-gray-check.png)}
{background-image:url(http://csscheckbox.com/checkboxes/lite-cyan-check.png)}
{background-image:url(http://csscheckbox.com/checkboxes/lite-orange-check.png)}
*/
/*라디오 */
.s_radio{position:absolute;z-index:-1000;left:-1000px;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0}
.s_radio + .s_radio_label{display:inline-block;height:12px;padding-left:17px;line-height:12px;background-repeat:no-repeat;background-position:0 0;font-size:11pt;vertical-align:middle;cursor:pointer}
.s_radio:checked + .s_radio_label{background-position:0 -12px}
.s_radio_label{margin-right:20px;background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_d7934d7b4f2a8223f39419d9e7af69c1.png);-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}

/* Banner Right */
.s_right_banners {position:relative; z-index:100; left: 520px;top:1px; margin:0 auto; height:0px;width:0px;}
/* Banner Left */
.s_left_banners {position:relative; z-index:100; left: -700px;top:30px; margin:0 auto; height:0px;width:0px;}


/* update */
div.kinder_update_program {background:url(/img/kinder_update_program2.jpg) no-repeat; width: 1000px; height: 5300px;}
div.kinder_update_program ul.kinder_update_btnbox_green { float: left; margin: 1100px 0px 0px 350px;}
div.kinder_update_program ul.kinder_update_btnbox_green li {margin-bottom: 10px;}
div.kinder_update_program ul.kinder_update_btnbox_red {float: left; margin: 1100px 0px 0px 285px;}
div.self_downlode{float: left; margin-top:70px;	margin-left:117px;}
div.self_downlode span{margin-left:15px; line-height: 42px; color:red;	font-size:10pt;}
div.kinder_update_program ul.kinder_update_btnbox_red li {margin-bottom: 10px;}

div.kinder_update_program1 {background:url(/img/kinder_update_program3.jpg) no-repeat; width: 1000px; height: 651px;}
div.kinder_update_tapbox{background:#69c8c2;}
table.kinder_update_table{width:890px; height:80px; margin:0 auto;}
table.kinder_update_table tr td{width:50%; height:80px;text-align:center;font-weight:bold;font-size:18pt;cursor:pointer}
td.kinder_select_font{color:#333;background:#f1d05f }
td.kinder_noselect_font{color:#fff;background:#4aa59f}
div.kinder_update_program2 {background:url(/img/kinder_update_program4.jpg) no-repeat; width: 890px; height: 171px;margin:0 auto;}
div.kinder_update_tapcontent{width:890px;margin:0 auto;}
div.kinder_update_box{background:url(/img/kinder_update_program5.jpg) no-repeat; width: 890px; height:3745px; }
div.kinder_info_box{display:none;background:url(/img/kinder_update_program6.jpg) no-repeat; width: 890px; height:3566px; }
ul.kinder_update_btnbox_green1{margin-top:1655px;margin-left:250px;position:absolute;}
ul.kinder_update_btnbox_green1 li{margin-bottom:15px;}
ul.kinder_update_btnbox_red1{margin-top:1655px;margin-left:670px;position:absolute;}
ul.kinder_update_btnbox_red1 li{margin-bottom:15px;}





